## Function `distanceEstimateEdsd( plxMas, plxErrorMas, lPc )`

Description:
  Best estimate of distance using the Exponentially Decreasing Space Density prior. This estimate is provided by the mode of the PDF.

Parameters:
  `plxMas` (floating point)
    parallax in mas
  `plxErrorMas` (floating point)
    parallax error in mas
  `lPc` (floating point)
    length scale in parsec

Return Value (floating point):
  best distance estimate in parsec

Signature:
  `double distanceEstimateEdsd(double, double, double)`